# Command: testsuite::test_DoubleVector_IntVector.sli

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_DoubleVector_IntVector.sli - test vector operations

Synopsis:

    (test_DoubleVector_IntVector) run ->

Description:

      This test checks the basic operations on IntVector and DoubleVector objects. Tested are
     	- conversion and creation
     	- arange, ones and zeros
     	- put and get
     	- Map and forall
     	- add, mul

      Author:  December 2012, Gewaltig

SeeAlso:

- testsuite::test_iaf_psp
- testsuite::test_iaf_ps_dc_accuracy

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_DoubleVector_IntVector.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative